Subject: RE: bug#3576: 23.0.94; scroll bar scrolls past eob - keeps scrolling

From: "Drew Adams" <[email-masked]>
Date: Sat, 17 Sep 2011 07:01:15 -0700

> So this doesn't seem like a bug, so I'm closing the report.

Stefan's "real justification" was that the right behavior is "difficult to
implement".  That does not mean that this is not a bug.

Besides, it cannot be that difficult, since this is a _regression_ from the
fixed behavior in Emacs 18, 19, 20, and 21.

Please close it as "won't fix", if that's the decision, but not as "not a bug".